RADEONTOP(1)

NAME
radeontop - tool to show GPU utilization

SYNOPSIS

radeontop [-chv] [-b bus] [-d file] [-l limit] [-i secs] [-t ticks]

DESCRIPTION

RadeonTop shows the utilization of your GPU, both in general and by blocks.

Supported cards are R600 and up.

OPTIONS

-b, --bus bus
    If you have multiple cards, use this parameter to select a specific one. For lspci output 01:00.0 VGA compatible controller, bus would be 1.

-c, --color
    Enables colorized output.

-d, --dump file
    Instead of displaying the data, dump it to file. Use - for stdout. The file is appended to, so it’s safe to specify the same filename for consecutive runs.

    Use SIGTERM or SIGINT for graceful termination.

-h, --help
    Displays help.

-i, --dump-interval seconds
    Wait for N seconds between data output.

-l, --limit limit
    Quit after dumping limit lines. Only valid in dump mode. Default is to dump until terminated; use SIGTERM or SIGINT for graceful termination.

-m, --mem
    Forces the use of the /dev/mem path, in case autodetection fails. Useful for the proprietary driver.

-t, --ticks ticks
    How many times per second to sample the data. The default is 120. Higher numbers mean more accurate output and more overhead.

-v, --version
    Displays the program version.

INTERACTIVE COMMANDS

C, c
    Toggle colorized output.

Q, q
    Quit.

RESOURCES

See http://github.com/clbr/radeontop